<!DOCTYPE HTML>
<html>

<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <script src="./node_modules/jquery/dist/jquery.min.js">
  </script>
  <script src="./node_modules/underscore/underscore-min.js">
  </script>
  <script src="./node_modules/backbone/backbone-min.js">
  </script>
  <script>
    var TodosView = Backbone.View.extend({
      tagName: 'ul', // required, but defaults to 'div' if not set
      className: 'container anotherclass', // optional, you can assign multiple classes to
      // this property like so: 'container homepage'
      id: 'todos', // optional
    });
    // var todosView = new TodosView();
    // console.log(todosView.el);
    // // logs <ul id="todos" class="container"></ul>

    // var todosView = new todosView({
    //   el: $('#footer')
    // });

    var todosView = new TodosView({
      el: $('#footer')
    });
    console.log(newView.el);
  </script>
</head>

<body>
  <div id="footer">
    Hello world!
  </div>
</body>


</html>
